[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[IDV #GLF-826710]: compatibility IDV3.0 --> IDV5.2



> Hello,
> 
> I have made a lot of bundles using IDV 3.0. Now, I want to upgrade to
> IDV5.2. But are my old bundles still compatible with the newest version
> of IDV ?
> 
> I read grib2 files with time aggregation.
> 
> Thanks,
> 
> Alain
> 
> 
Alain,
        There are many changes from 3.0 to 5.2, especially those variable 
naming changed of grib2 files in the new java library. In the earlier version 
IDV 4.1 or 5.0, we do
provide an interface for the user to make these changes easier, with those 
interface, you will be prompted to select the new variable name if the IDV can 
not
find one automatically, and the new bundle should be saved in that situation. 
In general we support the backward compatibility in the whole IDV development, 
but unfortunately, some of the library we rely on broke this design. We will 
recommend you to upgrade to 5.2 with many new and excited features in the 
latest 
release.


Yuan 
        

Ticket Details
===================
Ticket ID: GLF-826710
Department: Support IDV
Priority: Normal
Status: Closed


NOTE: All email exchanges with Unidata User Support are recorded in the Unidata inquiry tracking system and then made publicly available through the web. If you do not want to have your interactions made available in this way, you must let us know in each email you send to us.